body {
    margin:0px;
    text-align:center;
    font-family:Arial;
    font-size:10pt;
    color:#444444;
}

.PageConatiner {width:780px;margin-right:auto;margin-left:auto;border:solid 1px #cccccc;}
.PageHeader {height:123px;background-image:url(HomeBanner.jpg);}
.PageBody {background-image:url(BodyBG.gif);float:left;}
.PageFooter {
    height:74px;
    background-image:url(FooterBG.gif);
    background-position:top;
    text-align:center;
    color:#222222;
 }
.PageFooterMenu {padding-top:8px;}
.PageFooterComment {padding-top:8px;}

.ContentRightOut {width:198px;float:right;}
.ContentRightIn {margin:0px 8px 0px 10px;text-align:left;}
.ContentImage {width:582px;height:200px;background-image:url(Picture1.jpg);background-position:center;background-repeat:no-repeat;float:left;}
.ContentMainHeaderOut {
	width:582px;
	height:40px;
	background-image:url(ContentMainHeader.jpg);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
.ContentMainHeaderIn {padding-top:15px;padding-left:15px;text-align:left;font-weight:bold;}
.ContentMainOut {width:582px;float:left;}
.ContentMainIn {margin:0px 10px 0px 14px;text-align:left;}
.ContentMainFooter {height:20px;background-image:url(ContentMainFooter.jpg);clear:both;}

.MenuBar {height:40px;background-image:url(MenuBG.gif);}
.MenuItemOut {
    height:40px;
    background-image:url(MenuSep.jpg);
    background-position:right;
    background-repeat:no-repeat;
    float:left;
}
.MenuItemIn {padding:8px 10px 6px 6px;}
.MenuItemIn a {text-decoration:none;color:#ffffff;}
.MenuItemIn a:hover {}
.MenuItemIn a:visited {}
.MenuRight {width:202px;height:40px;background-image:url(MenuRight.jpg);float:right;}

.AccordionOut{width:100%}
.AccordionHeader {
	background-color:#2E4D7B;
	border:1px solid #2F4F4F;
	color:white;
	cursor:pointer;
	font-family:Arial,Sans-Serif;
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
	padding:5px;
}
.AccordionHeaderSelected {
	background-color:#5078B3;
	border:1px solid #2F4F4F;
	color:white;
	cursor:pointer;
	font-family:Arial,Sans-Serif;
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
	padding:5px;
}
.AccordionContent {
	background-color:#e7eaf0;
	border-color:-moz-use-text-color #2F4F4F #2F4F4F;
	border-style:none dashed dashed;
	border-width:medium 1px 1px;
	padding:10px 5px 5px;
}